*,
::after,
::before {
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
  text-decoration: none;
  list-style: none;
}

.btn-wrapper {
  height: 60vh;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.btn {
  border: none;
  border-radius: 20px;
  min-width: 120px;
  padding: 7px;
  color: #fff;
  font-size: 14px;
  background-color: #000000;
  cursor: pointer;
}
.btn:active,
.btn:focus {
  outline: none;
}
.active {
  background-color: #0808f5;
}
